﻿.text-class-1{color:#f5821f;
font-family:arial;
font-size:24px;
}
.text-class-2{font-family:century gothic, futura, sans-serif;
font-size:13px;
}
.text-class-3{font-family:century gothic, futura, sans-serif;
}
.text-class-4{font-size:13px;
}
.text-class-5{font-family:verdana;
}
.text-class-6{font-family:verdana;
font-style:italic;
font-size:16px;
}
.text-class-7{font-style:italic;
font-size:16px;
}
.text-class-8{color:#f5821f;
font-family:century gothic, futura, sans-serif;
font-size:18px;
}
.text-class-9{font-family:arial black;
}
.text-class-10{color:#2a638e;
font-family:arial;
font-size:18px;
}
.text-class-11{font-size:24px;
}
.text-class-12{color:#9e270e;
font-family:century gothic, futura, sans-serif;
font-style:italic;
font-size:16px;
}
.text-class-13{color:#2a638e;
font-family:century gothic, futura, sans-serif;
}
.text-class-14{font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-15{font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:13px;
}
.text-class-16{font-family:century gothic, futura, sans-serif;
font-style:italic;
}
.text-class-17{font-family:verdana;
font-size:13px;
}
.text-class-18{font-weight:bold;
}
.text-class-19{font-style:italic;
}
.text-class-20{color:#020302;
font-family:century gothic, futura, sans-serif;
font-size:13px;
}
.text-class-21{color:#020302;
font-family:century gothic, futura, sans-serif;
}
.text-class-22{font-family:verdana;
font-size:16px;
}
.text-class-23{font-family:verdana;
font-weight:bold;
font-size:16px;
}
.text-class-24{color:#f5821f;
font-family:verdana;
font-size:24px;
}
.text-class-25{color:#f5821f;
font-family:century gothic, futura, sans-serif;
}
.text-class-26{font-size:16px;
}
.text-class-27{color:#020302;
font-family:tahoma;
font-size:16px;
}
.text-class-28{color:#2a638e;
}
.text-class-29{color:#020302;
font-family:verdana;
font-size:13px;
}
.text-class-30{color:#2a638e;
font-family:arial;
font-weight:bold;
font-size:13px;
}
